[Session]
mode = start

[Token]
mode = check,remove
name = reviewdeleteToken

[View]
success      = "customer/itemattribute/review/delete.html"
invalidToken = "customer/itemattribute/review/failed.html"